<?php
	
	$core_fitness_first_theme_color = get_theme_mod('core_fitness_first_theme_color');
	$core_fitness_custom_css = '';

	/*------------------ Theme Color Option -----------*/
	if ($core_fitness_first_theme_color) {
		$core_fitness_custom_css .= ':root {';
		$core_fitness_custom_css .= '--primary-color: ' . esc_attr($core_fitness_first_theme_color) . ' !important;';
		$core_fitness_custom_css .= '} ';
	}

	